<div class="mobile">
  <div class=" bg-green header py-7 py-lg-8">
    <div class="container">
      <div class="header-body text-center mb-9">
        <div class="row justify-content-center"></div>
      </div>
    </div>
  </div>

</div>
<!-- Page content -->
<div class="container mt--8 pb-5">
  <!-- Table -->
  <div class="row justify-content-center">
    <div class="col-lg-8 col-md-10">
      <div class="card bg-secondary shadow border-0">
        <div class="card-body px-lg-5 py-lg-5 ">
          <div *ngIf="!isEmailSend" class="text-center text-muted">
            <h1 class="text-gestor">¿Olvidaste tu contraseña?</h1>
            <p class="text-crear mx-2">
              Introduce tu correo electrónico, te enviaremos un link para que puedas volver a configurar tu contraseña.
            </p>
          </div>

          <div *ngIf="isEmailSend" class="text-center text-muted">
              <h1 class="text-gestor">¡Revisa tu correo!</h1>
              <p class="text-crear mx-2">
                  Hemos enviado un mail para que configures tu contraseña. Por favor, revisa tus carpetas de spam y correo no deseado. Si no lo has recibido, puedes volver a intentarlo.
              </p>
            </div>

          <form role="form">
            <!-- Como se llama tu compañia -->

            <div *ngIf="!isEmailSend" class="row justify-content-center ">
              <div class="col-8 mt-4">
              <div class="input-group input-group-alternative mb-3">
                <div class="input-group-prepend ">
                  <span class="input-group-text">
                    <img src="../../../../../assets/img/icons/login/email_icon.png" height="40" width="40" alt="" />
                  </span>
                </div>
                <input [(ngModel)]="credential.email" name = "email"class="form-control" placeholder="Introduce tu email" type="email" />
              </div>
            </div>
            </div>
            <!-- boton -->
            <div *ngIf="!isEmailSend" class=" row justify-content-end">
              <a class="text-darker mt-4 mr-4" href="registrer"> Atras</a>

              <button  (click)="sendEmail()" type="button" class="btn btn-success mt-4 mr-2" href="registrer2">
                ENVIAR
              </button>
            </div>
            <div *ngIf="isEmailSend" class=" row justify-content-end">
                <a class="text-darker mt-4 mr-4" href="registrer"> Volver al inicio</a>
  
                <button  (click)="sendEmail()" type="button" class="btn btn-success mt-4 mr-2" href="registrer2">
                  REENVIAR
                </button>
              </div>
          </form>
        </div>
      </div>
    </div>
  </div>
</div>